/* ITERACIA 1 */

/* NUTNA AJ ZMENA HTML, LOGO SVG TOPIEK + NOVY HEADER WIDGET */
a:link, a:visited {
	color: #EB1C2B;
}
a:hover, a:active, a:focus {
	color: #240607;
	text-decoration: none!important;
}
.content-left .box-title a:hover {
	text-decoration: none;
}
#infopanel .dayInfo a {
	text-decoration: none;
}
.box-article-list-hp-main h2 a {
	color: #EB1C2B!important;
}
.b-video, .b-foto, .b-audio, .b-update, .b-fb {
	display: inline-block;
	font-size: 10px;
	font-weight: bold;
	line-height: 14px;
	overflow: hidden;
	padding: 1px 4px 0 3px !important;
	margin-right: 3px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: -2px;
}
.b-video, .b-foto, .b-audio, .b-update {
	background: #EB1C2B !important;
}
.b-update {
	letter-spacing: -0.4px;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 210px;
}
span.b-fb {
	position: relative;
	background-color: #1877f2;
	padding-left: 12px !important;
}
span.b-fb::before {
	position: absolute;
	content: '';
	left: 1px;
	top: 2px;
	width: 11px;
	height: 11px;
	background-image: url('/topky/facebook-f.svg');
	background-size: contain;
}
.infos .date, .entry-text .time {
	line-height: 15px;
	margin-top: 2px;
}
.infos .date {
	display: inline-block;
}
#read .tab-content li a {
	color: #EB1C2B;
}
#article-list-first h2 a {
	color: #EB1C2B;
}
article h1,
.gallery h1,
h1.heading2 {
	color: #EB1C2B!important;
}
.pagination .active {
	background: #EB1C2B;
}
header #logo {
	width: 135px;
	height: 49px;
	margin-top: 20px;
}
header #logo span {
	background-image: url("logo.svg");
	background-size: 135px 49px;
	width: 135px;
	height: 49px;
}
header h1 {
	width: 135px;
	height: 49px;
	margin-top: 20px;
}
header h1 span {
	background-image: url("logo.svg");
	background-size: 135px 49px;
	width: 135px;
	height: 49px;
}
.weather-widget .city-info {
	font-weight: bold;
	color: #000;
}
.weather-widget select {
	color: #EB1C2B!important;
	font-size: 12px;
	text-decoration: none!important;
}
#search-field {
	border: 1px solid #DFDFDF;
}
#search-field button {
	background-image: url("magnifier.svg");
	background-size: 16px 16px;
	background-repeat: no-repeat;
	width: 16px;
	cursor: pointer;
}
#search-field button span {
	display: none;
}
#search-field .input-container {
	width: 160px;
}
#search-field .input-container input {
	margin: 8px 0 0 7px;
}
nav li a {
	font-size: 13px;
}
nav li a span {
	background: #EB1C2B;
	padding: 0 8px;
}
nav li.active a span {
	background: #9D1923;
}
.sf-breadcrumb a#home span,
.sfHover a#home span {
	background: #9D1923;
	height: 35px;
}
nav .sf-breadcrumb a {
	background: none;
	height: 35px;
}
#home {
	height: 35px;
	width: 35px;
}
nav li {
	height: 35px;
}
nav ul {
	height: 35px;
}
#home span {
	width: 35px;
	padding: 0;
	background-image: url("home.svg")!important;
	background-repeat: no-repeat!important;
	background-size: 15px 15px!important;
	background-position: center center!important;
}
nav li a.external {
	background-color: #EB1C2B;
	color: #fff;
	font-size: 13px;
}
nav li a.external span {
	color: #fff;
	background: none;
	padding: 0 7px;
}
nav li a.external:hover {
	background: #9D1923!important;
}
nav li a:hover span {
	background: #9D1923;
}
nav li a.external:hover span {
	background: none;
}
.sf-menu {
	background-color: #EB1C2B;
}
nav .sf-breadcrumb ul li a {
	background: #F4F4F4;
}
nav li li a span {
	color: #000;
	padding: 0 7px;
}
nav {
	border-bottom: 0;
}
nav li li a:hover span {
	margin-top: 0;
	line-height: 35px;
	background: #F4F4F4!important;
	color: #eb1c2b;
}
nav .sf-breadcrumb a span {
	background: #9D1923;
}
nav .sfHover li a span {
	color: #000;
}
nav .sfHover ul {
	background: #f4f4f4;
}
nav li li.active a span {
	margin-top: 0;
	line-height: 35px;
	padding: 0 7px;
	background-color: transparent!important;
}
#zoznam-logo a {
	background-image: url("logo_zoznam.svg");
	background-size: 76px 19px;
	background-repeat: no-repeat;
}
.meteo-info {
	font-size: 14px;
	font-weight: 300;
	display: inline-block;
	margin: 35px 0 0 60px;
}
.meteo-info a {
	color: #000;
	text-decoration: none;
}
.meteo-info a:hover {
	color: #eb1c2b;
}
.meteo-info strong {
	font-weight: 600;
}
.meteo-info i {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin-top: -1px;
}
.meteo-info .meteo-select {
	display: inline;
	margin: 0 0 0 2px;
}
.meteo-info .meteo-select select {
	font-size: 14px;
	font-weight: 300;
	width: 120px;
	padding: 0 18px 0 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	background: #fff;
	outline: none;
	background-image: url(meteo-arrow.svg);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 12px auto;
}
.meteo-info .meteo-select select:-moz-focusring {
	color: transparent;
	text-shadow: 0 0 0 #000;
}
.meteo-info .meteo-select select::-ms-expand {
	display: none;
}
#main2 {
	background-image: none;
}
.icon-poslite-tip-icon:before {
	color: #EB1C2B;
}

/* ITERACIA 2 */

.box-article-list-hp-main {
	background: #F4F4F4;
}
.content-left .box ul {
	background: #F4F4F4;
}
.w630 .box-content {
	background: #F4F4F4;
}
#predpredaj-widget .wrapper {
	background: #F4F4F4;
}
#article-list-first {
	background: #F4F4F4;
}
#article-list-first ul {
	background-color: #f4f4f4;
}
#article-list .box-content h3 {
	background-color: #fff;
}
.content-left .content-left-container .content-center .box .box-title {
	background-color: #f4f4f4;
}
.content-left .content-left-container .content-center .box {
	border: 1px solid #f4f4f4;
}
.yellow-grey, #search-box, #suvisiaceGalerie .gal_wrapper {
	background-color: #f4f4f4;
}

/* ITERACIA 3 */
/* NUTNA ZMENA HTML BOXOV*/

.box-perex p:not(.infos) {
	line-height: 13px;
}

#read .tabs li a {
	background: #DFDFDF;
	color: #000;
	font-size: 13px;
}
#read .tabs li.ui-state-active a {
	background-image: none;
}
#read .tabs li.ui-state-active a span {
	background: #000 !important;
}
.cssgradients .grey {
	background: #F4F4F4;
}
.boxshadow .grey {
	box-shadow: none;
}
.grey {
	border: 0;
}
#read {
	padding: 0;
}
#read .tab-content li a {
	background: url("icon-bullet.jpg") left 4px no-repeat;
}
#read .tab-content li a {
	margin-bottom: 6px;
}
.content-left .box ul li a {
	background: url("icon-bullet.jpg") left 4px no-repeat;
}
#read .tabs li.last {
	width: 78px;
}
.day-photo-header, .day-video-header, .pauzicka-header {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	padding: 5px 0;
}
.day-photo-header h2, .day-video-header h2, .pauzicka-header h2 {
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
	font-weight: normal;
}
.day-photo-header a, .day-video-header a, .pauzicka-header a {
	font-size: 13px;
	color: #EB1C2B;
	font-weight: normal;
}

#pauzicka-box .box-content {
	float: left;
	padding: 5px;
}
#pauzicka-box .box-content .title {
	font-weight: bold;
}
#pauzicka-box .box-content img {
	margin-bottom: 5px !important;
	border: 1px solid #e9e9e9;
	float: left;
}

.zoznam-tv-new {
	padding: 8px 5px 5px 5px;
	background-color: #F4F4F4;
}
.zoznam-tv-new .article-video-header h2 {
	font-weight: normal;
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
	margin: 0 0 3px 0;
}
.zoznam-tv-new .article-video-header a {
	color: #EB1C2B;
	text-transform: none;
	display: inline-block;
	margin-bottom: 10px;
	text-decoration: none;
}
.classicBox h2 {
	background-image: none;
}
.classicBox h2 span {
	background-color: #DFDFDF;
	color: #000;
}
#pauzicka a {
	color: #000;
}
.hraj {
	background-color: transparent;
}
.Program .right-box, .Program .left-box {
	box-shadow: none !important;
	border-radius: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	background: #f4f4f4 !important;
}
.Program .right-box-head a.white-button.active {
	background: none !important;
}
.Program .right-box-head a.white-button span,
.Program .right-box-head a.yellow-button.unactive span {
	background: #dfdfdf !important;
	color: #000 !important;
}
.Program .right-box-head a.yellow-button span,
.Program .right-box-head a.white-button.active span {
	background: #000 !important;
	color: #fff !important;
}
.Program .right-box-head a.yellow-button {
	background-image: none !important;
}
.Program .program_elements table td .img1 {
	border: 0 !important;
}
.Program div.bezec {
	background: #fff !important;
}
.Program div.bezec div img {
	background: #EB1C2B;
}
.Program .right-box-head a.white-button {
	width: 101px !important;
}
.Program .button_elements {
	border-top: 0 !important;
}
.Program .button_elements a {
	background: #f4f4f4 !important;
}
.Program .button span.ico.typ1 {
	display: none;
}
.Program .button span.ico.typ2 {
	display: none;
}


/* ITERACIA 4 */
/* NUTNA ZMENA CESTU K OBRAZKU NEMOZE TAM OSTAT 120PX OBRAZOK */
/*
.box-article-list-hp-normal .box-perex {
	float: none;
	padding: 8px;
	background-color: #f4f4f4;
}
.box-article-list-hp-normal .box-perex img {
	float: none;
	width: 100%;
	margin: 0;
	max-width: 100%;
}
.box-article-list-hp-normal .box-perex p {
	display: none;
}
.box-feed .box-perex {
	float: none;
}
.box-feed .box-perex img {
	float: none;
	width: 100%;
	margin: 0;
	max-width: 100%;
}
.box-feed .box-perex p {
	display: none;
}
.box-article-list-hp-normal .box-perex {
	margin-bottom: 10px;
}
*/

/* ITERACIA 5 */
/* NUTNA ZMENA HTML */
/*
.box-article-list-hp-main .infos {
	display: none;
}
.subtitle a {
	font-size: 23px;
	font-weight: bold;
	display: inline-block;
	margin: 5px 0;
}
.box-title img {
	display: none!important;
}
.content-left .box-title a {
	text-transform: uppercase;
	font-size: 20px;
}
*/

/* ITERACIA 6 */
/*
.content-left .box ul {
	background: #fff;
}
.content-left .box h3 {
	background: #f4f4f4;
}
.subtitle a {
	margin: 10px;
}
.box-article-list-hp-main h2 {
	margin: 10px!important;
}
.content-left .box.w630 ul {
	background-color: #f4f4f4;
}
.box-feed .box-perex {
	margin-bottom: 0;
}
*/


/* PRESTYLOVANIE BOXOV HP MORE 2 a HP MORE 3 ZADANIE OD BORISA */
.iteration-box {
    margin-left: 0!important;
}
.iteration-box .art-perex {
    background: none!important;
    padding-top: 0;
    margin-bottom: 0;
}
.iteration-box .art-perex .title-type1 a {
    font-size: 13px;
    line-height: 15px;
    height: 62px;
    overflow: hidden;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.iteration-box .art-perex .box-content {
    margin-bottom: 0;
}
.iteration-box .art-perex .box-perex {
    padding-left: 0;
}
.iteration-box .art-perex .box-perex img {
    margin-right: 0;
}
.iteration-box .art-perex .title-type1 {
    padding-right: 0;
    margin-bottom: 0;
    width: 218px;
}
.iteration-box .box-content.type1 {
    margin-bottom: 14px!important;
}
.article-iteration-box-content {
    display: flex;
    padding: 0 20px 0 14px;
    flex-wrap: wrap;
    margin: 0 -7px 30px -7px;
}
.article-iteration-box-content .col {
    width: calc(25% - 14px);
    margin: 0 7px;
}
.article-iteration-box-content .col .article-iteration-box-image-link {
    display: block;
    margin-bottom: 10px;
}
.article-iteration-box-content .col .article-iteration-box-image-link img {
    display: block;
    width: 100%;
}
.article-iteration-box-content .col .article-iteration-box-link {
    font-size: 13px;
    font-weight: normal;
    line-height: 15px;
    text-decoration: none;
}

/* Borisov update */
#read .tabs li.ui-state-active a span {
    background: #f4f4f4!important;
}
#read .tabs li.ui-state-active a {
    color:#000!important;
}
.rating {
    display:none;
}
.Program .right-box-head a.yellow-button span, .Program .right-box-head a.white-button.active span {background: #f4f4f4 !important; color: #000 !important;}